/* Formato página Web */
body {
    font-family: Arial, sans-serif;
    margin: 10px 40px 5px 40px;
    padding: 0;
    background-color: #ffffff;
}
header {
    display: flex; /* flex actua como un bloque */
    font-family: fantasy;
    background-color: #ffffff;
    color: #197859;
    place-items: center;
    padding: 5px;
    text-align: center;
}

/*img{
    margin-right: 40%;
    width: 50%;
    height: 50%;
}*/

/*#sisfrajae {
    display: flex;
    text-align: center;
    justify-content: center;
}*/

#ingresar { /* Formato de botón ingresar */
    background-color: #a3ab06;
    color: #fff;
    border: none;
    width: 100px;
    height: 40px;
    margin-left: 40%;
    border-radius: 5px;
    cursor: pointer;
}

#ingresar:hover {
    background-color: #464e07;
}

nav {
    background-color: #a3ab06;
    color: #fff;
    width: 100%;
    height: 30px;
    padding: 10px;
    text-align: center;
}

nav ul {
    place-items: center;
}
nav li{
    display: inline; /* menú horizontal sin viñetas */
}

nav a {
    color: #fff;
    margin: 0 80px;
    text-decoration: none;
}
main {
    padding: 20px;
}
footer {
    background-color: #a3ab06;
    color: #fff;
    padding: 10px;
    text-align: center;
    position: sticky;
}